uuid:
  -
    value: ceeeb470-5553-4345-984f-952e7c7e2299
langcode:
  -
    value: en
bundle:
  -
    target_id: remote_video
    target_type: media_type
    target_uuid: 7e061c35-3c0f-4988-b58a-eb844817d36c
revision_created:
  -
    value: '2019-10-24T14:46:21+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: 'Temple of Poseidon - Cape Sounion'
thumbnail:
  -
    alt: ''
    title: null
    width: 480
    height: 360
    target_type: file
    target_uuid: 828051ae-0adf-4c9b-ab4f-f5fdb2c98628
created:
  -
    value: '2019-10-24T14:45:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:46:21+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 08742faa-a642-49e4-8b6d-745f1cd3176e
field_media_oembed_video:
  -
    value: 'https://youtu.be/exnfhw6cFws'
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
field_surprise:
  -
    value: true
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.828051ae-0adf-4c9b-ab4f-f5fdb2c98628
    taxonomy_term:
      - taxonomy_term.regions_destinations.08742faa-a642-49e4-8b6d-745f1cd3176e
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
